linux-lts-trusty: 3.13.0-37.64~precise1 -proposed tracker

Bug #1372747 reported by Brad Figg on 2014-09-23
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Automated-testing
Medium
Canonical Kernel Team
Certification-testing
Medium
Zygmunt Krynicki
Prepare-package
Medium
Joseph Salisbury
Prepare-package-meta
Medium
Joseph Salisbury
Prepare-package-signed
Medium
Joseph Salisbury
Promote-to-proposed
Medium
Chris J Arges
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Para Siva
Security-signoff
Medium
John Johansen
Verification-testing
Medium
Canonical Kernel Team
linux-lts-trusty (Ubuntu)
Medium
Unassigned
Precise
Medium
Unassigned

Bug Description

This bug is for tracking the 3.13.0-37.64~precise1 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Tuesday, 23. September 2014 04:04 UTC
kernel-stable-master-bug:1372576
kernel-stable-Prepare-package-end:Thursday, 25. September 2014 15:02 UTC
kernel-stable-Promote-to-proposed-start:Thursday, 25. September 2014 15:02 UTC
ppa-package-testing-start:Thursday, 25. September 2014 15:02 UTC
kernel-stable-Promote-to-proposed-end:Thursday, 25. September 2014 22:18 UTC
kernel-stable-Certification-testing-end:Thursday, 02. October 2014 12:02 UTC
kernel-stable-Security-signoff-start:Tuesday, 07. October 2014 15:02 UTC
kernel-stable-Verification-testing-end:Tuesday, 07. October 2014 15:02 UTC
kernel-stable-Regression-testing-end:Tuesday, 07. October 2014 21:01 UTC
kernel-stable-Promote-to-updates-start:Wednesday, 08. October 2014 11:03 UTC
kernel-stable-Security-signoff-end:Wednesday, 08. October 2014 11:02 UTC
kernel-stable-Promote-to-updates-end:Wednesday, 08. October 2014 18:56 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Wednesday, 08. October 2014 20:07 UTC

Brad Figg (brad-figg) on 2014-09-23
tags: added: kernel-release-tracking-bug
tags: added: precise
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-lts-trusty (Ubuntu):
importance: Undecided → Medium
Changed in linux-lts-trusty (Ubuntu Precise):
importance: Undecided → Medium

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Chris J Arges (arges) wrote :

Promoted-to-proposed:
 linux-lts-trusty | 3.13.0-37.64~precise1 | precise-proposed | source
 linux-meta-lts-trusty | 3.13.0.37.32 | precise-proposed | source
 linux-signed-lts-trusty | 3.13.0-37.64~precise1 | precise-proposed | source

Brad Figg (brad-figg) on 2014-09-25
description: updated
Adam Conrad (adconrad) on 2014-10-01
Changed in linux-lts-trusty (Ubuntu):
status: New → Invalid
Zygmunt Krynicki (zyga) on 2014-10-02
tags: added: certification-testing-passed
Brad Figg (brad-figg) on 2014-10-02
description: updated
Brad Figg (brad-figg) on 2014-10-07
description: updated
Para Siva (psivaa) on 2014-10-07
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2014-10-07
description: updated
John Johansen (jjohansen) wrote :

Looks good

Brad Figg (brad-figg) on 2014-10-08
description: updated
Launchpad Janitor (janitor) wrote :
Download full text (16.5 KiB)

This bug was fixed in the package linux-lts-trusty - 3.13.0-37.64~precise1

---------------
linux-lts-trusty (3.13.0-37.64~precise1) precise; urgency=low

  [ Joseph Salisbury ]

  * Release Tracking Bug
    - LP: #1372747

  [ dann frazier ]

  * [Config] CONFIG_HW_RANDOM_XGENE=m on arm64

  [ Edward Lin ]

  * SAUCE: Add use_native_backlight quirk for Dell Inspiron 5721/3521
    - LP: #1354253, #1354313

  [ Tim Gardner ]

  * SAUCE: Fix nfs oops stable regression
    - LP: #1348670
  * [Config] Add mpt3sas to d-i
    - LP: #1368907
  * [Config] CONFIG_X86_16BIT=y
    - LP: #1371601

  [ Timo Aaltonen ]

  * SAUCE: i915_bdw: Rebase to v3.15.8
    - LP: #1359213

  [ Upstream Kernel Changes ]

  * Revert "x86-64, modify_ldt: Make support for 16-bit segments a runtime
    option"
    - LP: #1371601
  * mmc: rtsx: add R1-no-CRC mmc command type handle
    - LP: #1365378
  * rpc_pipe: remove the clntXX dir if creating the pipe fails
    - LP: #1365869
  * sunrpc: add an "info" file for the dummy gssd pipe
    - LP: #1365869
  * rpc_pipe: fix cleanup of dummy gssd directory when notification fails
    - LP: #1365869
  * hwrng: xgene - add support for APM X-Gene SoC RNG support
    - LP: #1365593
  * Documentation: rng: Add X-Gene SoC RNG driver documentation
    - LP: #1365593
  * arm64: dts: add random number generator dts node to APM X-Gene
    platform.
    - LP: #1365593
  * xen/balloon: cancel ballooning if adding new memory failed
    - LP: #1304001
  * x86/xen: resume timer irqs early
    - LP: #1368724
  * xen/manage: Always freeze/thaw processes when suspend/resuming
    - LP: #1368724
  * scsi_transport_sas: move bsg destructor into sas_rphy_remove
    - LP: #1368991
  * drm/i915: Enable 5.4Ghz (HBR2) link rate for Displayport 1.2-capable
    devices
    - LP: #1369633
  * bnx2x: Fix link for KR with swapped polarity lane
    - LP: #1370716
  * drm: add DRM_CAPs for cursor size
    - LP: #1359213
  * drm/dp: Add AUX channel infrastructure
    - LP: #1359213
  * drm/dp: Add drm_dp_dpcd_read_link_status()
    - LP: #1359213
  * drm/dp: Add DisplayPort link helpers
    - LP: #1359213
  * drm/dp: Allow registering AUX channels as I2C busses
    - LP: #1359213
  * drm/dp: let drivers specify the name of the I2C-over-AUX adapter
    - LP: #1359213
  * drm/dp: make aux retries less chatty
    - LP: #1359213
  * Bluetooth: Enable Atheros 0cf3:311e for firmware upload
    - LP: #1371477
  * bnx2x: fix crash during TSO tunneling
    - LP: #1371601
  * inetpeer: get rid of ip_id_count
    - LP: #1371601
  * ip: make IP identifiers less predictable
    - LP: #1371601
  * tcp: Fix integer-overflows in TCP veno
    - LP: #1371601
  * tcp: Fix integer-overflow in TCP vegas
    - LP: #1371601
  * macvlan: Initialize vlan_features to turn on offload support.
    - LP: #1371601
  * net: Correctly set segment mac_len in skb_segment().
    - LP: #1371601
  * iovec: make sure the caller actually wants anything in
    memcpy_fromiovecend
    - LP: #1371601
  * batman-adv: Fix out-of-order fragmentation support
    - LP: #1371601
  * sctp: fix possible seqlock seadlock in sctp_packet_transmit()
    - LP: #1371601
  * sparc64: Fix argument sign extension for ...

Changed in linux-lts-trusty (Ubuntu Precise):
status: New → Fix Released
Brad Figg (brad-figg) on 2014-10-08
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers